/*Begin Owl Carousel*/
.wrap-item > div:not(:first-child) {
    display: none;
}
.owl-theme .owl-controls {
    margin: 0;
}
.owl-theme .owl-controls .owl-buttons div {
    width: 40px;
    height: 40px;
    background: #fff;
    opacity: 0;
    padding: 0;
    margin: 0;
    font-size: 18px;
    z-index: 9;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    border-radius: 0;
}
.owl-theme .owl-controls .owl-buttons div:hover {
    color: #fff;
}
.owl-theme:hover > .owl-controls > .owl-buttons > div {
    opacity: 1;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 0;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0;
}
.banner-slider .owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 10px;
}
.banner-slider .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 10px;
}
.owl-theme .owl-controls .owl-buttons div i {
    display: block;
    line-height: 40px;
}
.owl-theme .owl-controls .owl-page {
    vertical-align: middle;
}
.owl-theme .owl-controls .owl-page span {
    background: #fff;
    margin: 0 13px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    opacity: 1;
    position: relative;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.3);
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.owl-theme .owl-controls .owl-page.active span::after {
    content: "";
    height: 5px;
    width: 5px;
    margin: auto;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.banner-slider.bg-slider .item-slider {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.banner-slider .item-slider {
    position: relative;
}
.banner-slider.bg-slider .banner-thumb img {
    max-width: none;
    opacity: 0;
    width: auto;
}
.banner-slider .banner-thumb img {
    width: 100%;
}
.banner-slider .banner-info {
    height: 200px;
}
.banner-info {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}
.banner-info-image {
    position: absolute;
    right: 0;
    top: 0;
}
.banner-info-text {
    top: 50%;
    height: 200px;
    margin: -100px 0 0;
    z-index: 9;
    left: 0;
    position: absolute;
}
/*End Owl Carousel*/
/*Begin Slider Effect*/
.time-delay1 {
    transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
}
.time-delay2 {
    transition-delay: 0.8s;
    -webkit-transition-delay: 0.8s;
}
.time-delay3 {
    transition-delay: 1.1s;
    -webkit-transition-delay: 1.1s;
}
.time-delay4 {
    transition-delay: 1.4s;
    -webkit-transition-delay: 1.4s;
}
.top-to-bottom {
    transform: translateY(-500px);
    -webkit-transform: translateY(-500px);
    transition-property: all;
    transition-timing-function: ease-out;
    transition-duration: 0.5s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 0.5s;
    opacity: 0;
}
.owl-item.active .top-to-bottom {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
}
.bottom-to-top {
    transform: translateY(500px);
    -webkit-transform: translateY(500px);
    transition-property: all;
    transition-timing-function: ease-out;
    transition-duration: 0.5s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 0.5s;
    opacity: 0;
}
.owl-item.active .bottom-to-top {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
}
.right-to-left {
    transform: translateX(500px);
    -webkit-transform: translateX(500px);
    transition-property: all;
    transition-timing-function: ease-out;
    transition-duration: 0.5s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 0.5s;
    opacity: 0;
}
.owl-item.active .right-to-left {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    opacity: 1;
}
.left-to-right {
    transform: translateX(-500px);
    -webkit-transform: translateX(-500px);
    transition-property: all;
    transition-timing-function: ease-out;
    transition-duration: 0.5s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 0.5s;
    opacity: 0;
}
.owl-item.active .left-to-right {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    opacity: 1;
}
/*End Slider Effect*/
/*Begin Custom Scroll*/
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown {
    display: none;
}
.mCSB_container {
    margin-right: 0;
}
.mCustomScrollBox > .mCSB_scrollTools {
    width: 4px;
}
.container-banner{margin-bottom: 80px;}
/*End Custom Scroll*/
.widgetHead h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 2.25rem;
    line-height: 120%;
    color: var(--isofont);
}
.productsCnt .productDayCnt {padding: 0 5px;}
.productsCnt .changeViewItem {padding: 0;}
.productsCnt .product-thumbnail {width: 200px; height: 200px;}